body {margin:0;
    padding: 0 0 0 156px; background-image: url("background.png");
     background-repeat: no-repeat; 
     width:1061px; height: 736px; }
header {margin-top: 55px;
 width:1061px;     height: 44px;  
}
.spec {position: absolute;
 width:1061px;     height: 46px; }
.logo   {  
       white-space: pre-wrap;
  position: absolute;
float: left;
    color: rgb(255, 255, 255);
 width: 175px;
}
.logo:before {background-image: url("logo.png"); 
    content: ""; width:46px; height: 44px;     float: left;
    padding-left: 15px;
    background-repeat: no-repeat;}
div{  
    margin: 0px;
display: inline-block;


 }    

 .MILAN {
   font-size: 29px;
  font-family: "Verdana";
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 0.724;
   margin-bottom: 0px;
  text-indent: -1px;
 
}

.HOLIDAYS {
  font-size: 18px;
  font-family: "Verdana";
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 1.237;
 }

.emlnumb {float:right; text-align: right;  white-space: pre-wrap;   
  position: absolute; 
  bottom:0; 
  right:0;
  font-size: 18px;
  font-family: "Verdana";
  color: rgb(255, 255, 255);
 }
 main {padding-top: 48px;}
 .blockim{
 	float: left;
 width:307px;
 height:200px;
 border-style: solid; 
margin-right:60px;
    
 margin-bottom: 96px;
 border-image: linear-gradient(to bottom, white 0%, black 100%); 
 position:relative;
    border-image-slice: 1;}
 .image1{background-image: url("Layer 21.png");}
.image2{background-image: url("Layer 22.png");}
.image3{background-image: url("Layer 23.png"); margin-right:0px;}
 .image4{background-image: url("Layer 24.png");}
.image5{background-image: url("Layer 25.png");}
.image6{background-image: url("Layer 26.png"); margin-right:0px;}
.text-sl{
  font-size: 18px;
  font-family: "Verdana";
  color: rgb(255, 255, 255);
      margin-top: 220px;
    text-align: center;
}
footer{text-align: center;
font-size: 12px;
 float: left;
    margin: 0 auto;
    width: 1061px;
    margin-top: -20px;
  font-family: "Verdana";
  color: rgb(255, 255, 255);
}

.blockim:hover  .text-sl
 { color:#f26522; }
.blockim:hover .holder { width: 307px;
    height: 60px;
    display: block;
       }
  .holder {    position: absolute;
   width: 307px;
    height: 0;
     overflow: hidden;
    position: absolute;
 
  background-color: #f26522;
         display:block;
  transition: all 2s ease;
   
bottom:0;
}
.blockim:hover .holder p {display: block}
.holder p {margin:16px 0 0 22px; font-size: 10px;
  font-family: "Verdana";
  color: rgb(255, 255, 255);
line-height: 0.5;
display: none;
}

 .holder p.euro {margin:16px 0 0 22px; font-size: 10px;
  font-family: "Verdana";
  color: rgb(255, 255, 255);
 font-size: 20px;
 line-height: 0;
  font-family: "Verdana";
  color: rgb(255, 255, 255);}

 .holder p.right {
  font-size: 14px;
  font-family: "Verdana";
  color: rgb(255, 255, 255);
  text-align: right;
    margin: 0 40 0 0;
}
 .holder p.right:after{
   content: " ";
   width: 7px;
   height: 10px;
   background-image: url("Arrow.png");
   position: absolute;
    display: inline-block;
    margin-left: 16px;
 } 
 .logo:hover:before {background-image: url("logoh.png");}
 .logo:hover div{color:#f26522}
